# versions.tf defines minimum provider versions for the module

terraform {
  required_providers {
    google = {
      source  = "hashicorp/google"
      version = ">= 3.70, < 5.0"
      configuration_aliases = [
        google.stackdriver
      ]
    }
    google-beta = {
      source  = "hashicorp/google-beta"
      version = ">= 3.70, < 5.0"
    }
  }

  required_version = ">= 1.0, < 2.0"
}
